package com.ym.mec.biz.dal.dto;

public class QuestionnaireResultDto{
    private Long userResultId;

    private String questionnaireQuestionItemIdList;

    private Long questionnaireQuestionId;

    //问题
    private String content;

    //答案
    private String answerValue;

    private String additionalValue;

    private String type;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getAdditionalValue() {
        return additionalValue;
    }

    public void setAdditionalValue(String additionalValue) {
        this.additionalValue = additionalValue;
    }

    public Long getQuestionnaireQuestionId() {
        return questionnaireQuestionId;
    }

    public void setQuestionnaireQuestionId(Long questionnaireQuestionId) {
        this.questionnaireQuestionId = questionnaireQuestionId;
    }

    public Long getUserResultId() {
        return userResultId;
    }

    public void setUserResultId(Long userResultId) {
        this.userResultId = userResultId;
    }

    public String getQuestionnaireQuestionItemIdList() {
        return questionnaireQuestionItemIdList;
    }

    public void setQuestionnaireQuestionItemIdList(String questionnaireQuestionItemIdList) {
        this.questionnaireQuestionItemIdList = questionnaireQuestionItemIdList;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getAnswerValue() {
        return answerValue;
    }

    public void setAnswerValue(String answerValue) {
        this.answerValue = answerValue;
    }
}
